﻿#language: ru

Функционал: 02_milk_production. Заполнение справочников Тара

Сценарий: 02_milk_production. Создание тары типа Рама1
	Дано Я подключаюсь под "Администратор"
	И Я создаю тару типа "milk_prod_Рама" с весом "0,500"
	
Сценарий: 02_milk_production. Создание тары типа Рама2
	И Я создаю тару типа "milk_prod_Рама" с весом "0,400"

Сценарий: 02_milk_production. Создание тары типа Рама3
	И Я создаю тару типа "milk_prod_Рама" с весом "0,470"

Сценарий: 02_milk_production. Создание тары типа Рама4
	И Я создаю тару типа "milk_prod_Рама" с весом "0,500"

Сценарий: 02_milk_production. Создание тары типа Рама5 для комплектации двух партий сыров
	И Я создаю тару типа "milk_prod_Рама" с весом "10,000"

Сценарий: 02_milk_production. Создание тары типа Китаянка1
	И Я создаю тару типа "milk_prod_Китаянка" с весом "0,630"

Сценарий: 02_milk_production. Создание тары типа Китаянка2
	И Я создаю тару типа "milk_prod_Китаянка" с весом "0,620"

Сценарий: 02_milk_production. Создание тары типа Китаянка3
	И Я создаю тару типа "milk_prod_Китаянка" с весом "0,120"

Сценарий: 02_milk_production. Создание тары типа Китаянка4
	И Я создаю тару типа "milk_prod_Китаянка" с весом "1,200"

Сценарий: 02_milk_production. Создание тары типа Китаянка5
	И Я создаю тару типа "milk_prod_Китаянка" с весом "1,350"

Сценарий: 02_milk_production. Создание тары типа Политоварные рамы
	И Я создаю тару типа "milk_prod_Политоварные рамы" с весом "0,300"

Сценарий: 02_milk_production. Создание тары типа Китаянка6
	И Я создаю тару типа "milk_prod_Китаянка" с весом "0,500"

Сценарий: 02_milk_production. Создание тары типа Рама6
	И Я создаю тару типа "milk_prod_Рама" с весом "0,360"